Loading...
Searching...
No Matches
Dune::FieldTraits< EwomsPrimaryVariable< TypeTag > > Struct Template Reference

Specialization of FieldTraits for all PrimaryVariables derived from Opm::FvBasePrimaryVariables. More...

`#include <fvbaseprimaryvariables.hh>`

Inheritance diagram for Dune::FieldTraits< EwomsPrimaryVariable< TypeTag > >:

## Detailed Description

template<class TypeTag, template< class > class EwomsPrimaryVariable>
struct Dune::FieldTraits< EwomsPrimaryVariable< TypeTag > >

Specialization of FieldTraits for all PrimaryVariables derived from Opm::FvBasePrimaryVariables.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseprimaryvariables.hh